/*     1703875 : 공백      */
.solid_line__1703875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1703875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1703875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1703875__ {height:30px}
}

/*     1703865 : HTML 편집기      */
@font-face {
    font-family: 'Yeongwol';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2507-2@1.0/YeongwolTTF-Regular.woff2') format('woff2');
    font-weight: normal;
    font-display: swap;
}



.sub_grt .tit_wp {
    text-align: center;
}

.sub_grt .wide_img {position: relative; margin:0 auto; text-align:center; width:100%; height:500px;}
.sub_grt .wide_img:before {content:""; position: absolute;left:0; top:0; background:url()no-repeat; width:100%; height:100%; background-size:cover; background-attachment: fixed; background-position: center;}

.sub_grt .tit_wp h2 {
    position: relative;
    display: inline-block;
    color: #000;
    margin: 0;
    font-size: clamp(1.2rem, 2.4vw, 2.4rem);
    line-height: 1.5em;
	margin-bottom:30px;
}


.sub_grt .tit_wp h2:before{
	content:"";
	position: absolute;
	left: 50%;
    top: -50px;
	width:45px;
	height:38px;
	background:url(/img_up/shop_pds/ehompy0654/build/option/sub_page143_obj11758088368.png)no-repeat;
    background-size: contain;
    transform: translateX(-50%);
}


.sub_grt .tit_wp h2 span {
    position: relative;
    z-index: 2;
    font-weight: inherit;
}

.sub_grt .tit_wp h2 span:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 45%;
    background: linear-gradient(45deg, var(--prm-clr), var(--scd-clr));
    bottom: 0;
    left: 0;
    z-index: -1;
    opacity: .5;
}

.sub_grt .cont_wp {
    display: flex;
    padding-top: clamp(2rem, 4vw, 4rem);
	    justify-content: center;
    align-items: flex-start;
}

.sub_grt .cont_wp>div {
    width: 48%;
}

.sub_grt .cont_wp .img_wp {
    width:200px;
    height: 100%;
	margin-right:100px;
}

.sub_grt .cont_wp .img_wp img {
    display: block;
    border-radius:  30px;
    height: 100%;
    object-fit: cover;
	box-shadow:3px 3px 10px rgba(0,0,0,.1);
}

.sub_grt .cont_wp .cap_wp {
	width:calc(100% - 200px);
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.6em;
}

.sub_grt .cont_wp .sign {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: clamp(1rem, 1rem, 1rem);
    font-size: clamp(1rem, 1.05vw, 1.05rem);
    font-weight: 700;
    line-height: 1em;
    align-items: center;
    text-align: center;
}

.sub_grt .cont_wp  .sign b {font-size:clamp(2rem, 3vw, 3rem);font-family:'Yeongwol';font-weight:500; color:#000;margin-top:20px; }


.sub_grt .cont_wp  .sign img {
    display: inline-block;
    padding:.5rem clamp(.4rem, .7vw, .7rem) 0 ;
}

@media (max-width:1440px) {
    .sub_grt .cont_wp .img_wp {
        height: auto;
    }

}

@media (max-width:1023px) {
    .sub_grt .tit_wp h2 br {
        display: none;
    }
    .sub_grt .cont_wp {
 		   flex-direction: column-reverse;
    }

    .sub_grt .cont_wp .img_wp {
        height: fit-content;
        padding: 0;
        width: 100%;
        margin-right:0;
    }

    .sub_grt .cont_wp .img_wp img {
        width: 100px ; margin:1rem auto; text-align:center;
    }

    .sub_grt .cont_wp .cap_wp {
    	width: 100%;
    	padding-top: clamp(2rem, 4vw, 4rem);
    }

    .sub_grt .cont_wp .cap_wp br {display:none;}
      .sub_grt .cont_wp  .sign {display:flex; align-items: center; text-align: center; flex-direction: column;}
      .sub_grt .cont_wp  .sign span {display:block;}
      .sub_grt .cont_wp  .sign img {width:70px;}
      .sub_grt .cont_wp  .sign b  {display:block; margin-left:0px;}

      .sub_grt .wide_img {height:200px; }
      .sub_grt .wide_img:before {background-attachment: unset;}

	.sub_grt .tit_wp h2:before{width:30px; height:30px; top: -35px;}

}

/*     1703885 : 공백      */
.solid_line__1703885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1703885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1703885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1703885__ {height:30px}
}

